@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Rubik:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2family=Bebas+Neue&family=Rubik:wght@600&family=Yanone+Kaffeesatz:wght@300&display=swap");
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=M+PLUS+1p:wght@100&family=Righteous&family=Sarala&display=swap');





*{ margin: 0;
    padding: 0;
    text-decoration: none;
   
}


    .cabecalho-menu ul{
        list-style: none;/* tirar os pontinhos */
       position: absolute;/* para usar z-index fixed ou absolute*/
        
   
    }
    .cabecalho-menu{
        width: 100%;
        height: 80px;
    background-color: linear-gradient(98.13deg, #8a002c 16.62%, #9701274d 130.61%);
        font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/

     
    }
    .cabecalho-menu  li a{
        padding: 25px;
        display: block;
        text-decoration: none;/* tira  a linha do link*/
        text-align: center;/* alinha no centro do bloco*/
        color:aliceblue;
          
    } /* formatar o bloco do link no menu*/
     

    .cabecalho-menu a:hover {
         background-color: linear-gradient(98.13deg, #8a002c 16.62%, #9701274d 90.61%);
        color: #FC1C81 ;
        }

     .cabecalho-dois{
       display: none;
       z-index: 2;
     }




.quatro:hover > .cabecalho-dois{
    display: flex;
    flex-direction: column;
    background-color: #58001c;
    border-radius: 10px;
}



.zero {
        top: -4px;
        left: 470px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: absolute;
        color: aliceblue;
}

    .um {
        top: -4px;
        left: 600px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: absolute;
        color: aliceblue;
    }
   
   
 
    .tres {
        top: -4px;
        position: absolute;
        left: 730px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        color: aliceblue;

    }
   
    .quatro {
        top: -4px;
        position: absolute;
        left: 860px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
    }

   




    .cabecalho-imagem {
        width: 40px;
        height: 50px;
        left: 3%;
        top: 12px;
        position: fixed;
     }
     
    .cabecalho-imagem-baixoo {
        width: 80px;
        height: 110px;
        left: 7%;
        top: -4%;
       position: fixed;
    
    }
    



 body {
    background: linear-gradient(90.13deg, #58001c 16.62%, #4a00134d 160.61%);
 }





.base-um {
    position: absolute;
    top: 200px;
    left: 110px;
    width: 800px;
    height: 140px;
    border-radius: 10px;
}

.base-dois {
        position: absolute;
    top: 380px;
    left: 110px;
   width: 800px;
    height: 140px;
     border-radius: 14px;
}

.base-tres {
    position: absolute;
    top: 560px;
    left: 110px;
    width: 800px;
    height: 140px;
     border-radius: 14px;
}

.base-quatro {
    position: absolute;
    top: 740px;
    left: 110px;
    width: 800px;
    height: 140px;
     border-radius: 14px;
}



.not-um {
    position: absolute;
    top: 210px;
    left: 123px;
    width: 180px;
    height: 120px;
    border-radius: 10px;
}

.not-dois {
    position: absolute;
    top: 390px;
    left: 123px;
    width: 180px;
    height: 120px;
    border-radius: 10px;
}

.not-tres {
    position: absolute;
    top: 570px;
    left: 123px;
    width: 180px;
    height: 120px;
    border-radius: 10px;
}

.not-quatro {
    position: absolute;
    top: 750px;
    left: 123px;
    width: 180px;
    height: 120px;
    border-radius: 10px;
}





.princi-um {
    position: absolute;
    top: 225px;
    left: 330px;
    font-size: 18px;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
    font-weight: bold;
    
}

.princi-dois {
    position: absolute;
    top: 405px;
    left: 330px;
    font-size: 18px;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
    font-weight: bold;
    
}

.princi-tres {
    position: absolute;
    top: 585px;
    left: 330px;
    font-size: 18px;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
     font-weight: bold;
    
}

.princi-quatro {
    position: absolute;
    top: 765px;
    left: 330px;
    font-size: 18px;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
    font-weight: bold;
    
}







.text-um {
 font-size: 16px;
    color: aliceblue;
    font-family:  'K2D', sans-serif;
    top: 255px;
    left: 330px;
    position: absolute;
}

.text-dois {
    font-size: 16px;
    color: aliceblue;
    font-family:  'K2D', sans-serif;
    top: 435px;
    left: 330px;
    position: absolute;
}

.text-tres {
 font-size: 16px;
    color: aliceblue;
    font-family:  'K2D', sans-serif;
    top: 615px;
    left: 330px;
    position: absolute;
}


.text-quatro {
 font-size: 16px;
    color: aliceblue;
    font-family:  'K2D', sans-serif;
    top: 795px;
    left: 330px;
    position: absolute;
}


.ult {
    font-size: 23px;
    color: aliceblue;
    font-family:  'K2D', sans-serif;
    top: 135px;
    left: 127px;
    position: absolute;
    
    
}

.linha1 {
    border: 1px solid aliceblue;
    width: 545px;
    top: 149px;
    left: 350px;
    position: absolute;
}

.rodape {
    width: 1007px;
    height: 100px;
    position: absolute;
    background-color: #660423;
    top: 950px;
}

.rod {
    font-size: 17px;
    top: 25px;
    left: 400px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.nomes {
    font-size: 16px;
    top: 60px;
    left: 415px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}